@charset "utf-8";
/*
------------------*/


body{
}
#TopicPath{
	display:none;
}
#sidecol{
	display:none;
}
#maincol{
	width:100%;
}
#maincol article {
	border:dotted 0px #DDD;
	padding:0px;
	background-color:transparent;
}
#maincol .kiji1, #maincol .kiji2{
	background-color:#FFF;
	border-top:solid 0px #ddd9ba;
	border-bottom:solid 0px #ddd9ba;
}
#main h1{
	margin:10px 0 20px 0;
	padding:0;
	font-size:1.8em;
	background-color:#FFF;
	border-top:dotted 0px #58b131;
	border-bottom:dotted 0px #58b131;
	color:#FFF;
}

#maincol h2{
	margin:0 0 10px 0;
	padding:0;
	border-bottom:dotted 0px #ddd9ba;
}


#maincol h2 span {
display: none;
}
#topPhotoH1{
	width:960px;
	margin:10px auto;
}
#topleftcol{
	width:620px;
	float:left;
}
#toprightcol{
	width:300px;
	float:right;
}

#toprightcol article,
#toprightcol h2{
margin-bottom: 0;
}





#oshirase{
}
#oshirase dl{
	margin:10px ;
}
#oshirase dl dt{
	background:url(../img/common/arr.png) no-repeat 0 0.25em;
	padding:0 0 0 10px;
	margin:0px 0 5px 0;
}
#oshirase dl dd{
	margin:0 0 0.5em 1em;
}
#oshirase dl dt span{
	font-size:90%;
	display:inline-block;
	padding:1px 5px;
	margin-left:5px;
	color:#FFF;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
#oshirase dl dt.fuzai span{
	background-color: #006B9F;
}
#oshirase dl dt.kyushin span{
	background-color:#9F0002;
}

/*
#oshirase dl dt:after{
	font-size:80%;
	display:inline-block;
	padding:1px 5px;
	margin-left:5px;
	color:#FFF;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
#oshirase dl dt.fuzai:after{
	content: '不在情報';
	background-color: #006B9F;
}
#oshirase dl dt.kyushin:after{
	content:'休診情報';
	background-color:#9F0002;
}
*/


#oshirase ul.arr{
	margin:10px ;
}



#oshirase ul{
margin: 0;
padding: 0;
}

#oshirase ul li {
list-style: none;
border-bottom: solid 1px #cccccc;
padding: 5px;
}







/*カレンダー*/

.table_koyomi{
width: 280px;
margin: 0 auto;
}
#topcal .div_koyomi_rei .table_koyomi
.table_koyomi_rei{
	width:100%;
	margin:0 auto 5px;
}
.table_koyomi th,
.table_koyomi td,
.table_koyomi_rei th,
.table_koyomi_rei td
{
	border: 0px solid #DDD;
	text-align:center;
	padding:2px 1px;
	line-height:1.2em;
	border-radius:3px;
}
.table_koyomi thead th,
.table_koyomi thead td
{
	background-color:#DEE
}
.table_koyomi .wday0,
.table_koyomi .koyomi_shuku1{
	color:#A00;
}
.table_koyomi .wday6{
}

/* 案1 */
.table_koyomi .koyomi_zenjitsu{
	background-color:#FFF;
}
/*定休日*/
.table_koyomi .koyomi_yasumi{
	background-color:#F2F2F2;
	color:#A00;
}

.table_koyomi .koyomi_gozen{
	background-color:#BDF;
}

.table_koyomi .koyomi_sonota{
	background-color:#AE6;
}
.table_koyomi .koyomi_rinkyu{
	background-color:#FBD;
}

.table_koyomi caption{
text-align: center;
}
/* 案1 ここまで */


.table_koyomi .koyomi_today{
	font-weight:bold;
}
.div_koyomi_rei{
	clear:both;
	width:100%;
	margin:5px auto;
	overflow:hidden;
	padding:0;
}
.div_koyomi_rei table.table_koyomi{
	width:14%;
	float:left;
	height:1em;
	margin:0 4px 0 0;
}
.div_koyomi_rei table.table_koyomi td{
}

table.table_koyomi{
	background:#FFF url(../img/border/light_blue.gif) repeat;
	border-spacing:4px; 
	border-collapse:separate;
	border:0px solid #CCC;
	border-radius:8px;
}
/* 暦の月*/
.TopSideArea table.month01,

table.table_koyomi td,
table.table_koyomi th{
	background:#FFF none;
}

#topcal{
	position:relative;
/*	width:90%;*/
	margin:0 auto;
}
.calnext, .calprev{
	position:absolute;
	cursor:pointer;
	color:#369;
}
.calnext{
	right:0;
}
.calprev{
	left:0;
}

.div_koyomi_rei span{
	display:block;
	padding:2px 0 0 4px;
	float:left;
}



.tel_toiawase {
border: solid 10px;
border-color: #ffe93a;
text-align: center;
padding: 0;
}

/*ひとこと*/
.hitokoto {
/*border: solid 10px;
border-color: #ffe93a;
padding: 5px;
*/
}


/*絵本の紹介*/


.top_ehon_img  img {
	width:160px;
	height:auto;
/*	text-align:right;*/
	
}

.top_ehon_img {
	float:left;
	width:180px;
	text-align: center;
}
.top_ehon_txt {
	float:left;
		width:400px;
		padding:0 20px;
}




/*お知らせ切り替え*/
/*タブ切り替え全体のスタイル*/
.tabs {
margin-top: 50px;
padding-bottom: 40px;
/*background-color: #fff;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);*/
width: 600px;
margin: 0 auto;}

/*タブのスタイル*/
.tab_item {
width: calc(100%/2.5);
/*height: 60px;*/
border-bottom: 0px solid #32c0d8;
background-color: #ea96a6;
line-height: 1.5em;
font-size: 1.2em;
text-align: center;
color: #ffffff;
display: block;
float: left;
text-align: center;
font-weight: bold;
transition: all 0.2s ease;
border-radius: 8px 8px 0 0 ;
margin-right: 6px;
padding: 8px;

}
.tab_item:hover {
opacity: 0.75;
}


.tab_item span {
padding: 3px;
background-color: #fff;
color: #333;
border-radius: 6px;
font-size: 0.8em;
}
/*ラジオボタンを全て消す*/
input[name="tab_item"] {
display: none;
}
/*タブ切り替えの中身のスタイル*/
.tab_content {
display: none;
padding: 10px;
clear: both;
overflow: hidden;
background-color: #fff;
border-top: solid 3px #32c0d8;
}
/*選択されているタブのコンテンツのみを表示*/
#aoi:checked ~ #aoi_content,
#aoitori:checked ~ #aoitori_content,
#design:checked ~ #design_content {
display: block;
}
/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
background-color: #32c0d8;
color: #fff;
}


.tabs a {
color: #000;
}


/*記事の種類*/
.tab01,
.tab02{
background-color: #32c0d8;
font-size: 0.8em;
padding: 3px 5px;
color: #fff;
border-radius: 3px;
margin-right: 3px;
}


/*.tab02 {
background-color: #15a119;
font-size: 0.8em;
padding: 3px;
border-radius: 3px;
margin-right: 3px;
color: #fff;
}
*/



ul.rinyushoku_list{
	margin:0;
	padding:0;
	list-style:none;
}
ul.rinyushoku_list li{
	background:url(../img/top/rinyushoku_yajirusi.jpg) no-repeat 0 0.25em;
	padding:0 0 0 20px;
	background-size:15px;


}

